Page MenuHomePhabricator

Autocomment for connecting an item to a client page is incorrect
Closed, ResolvedPublic

Description

The autocomment "A Wikidata item has been linked to this page." is not displayed in recent changes and instead the "unlink" comment is displayed.

Patch to fix is coming in a moment....


Version: master
Severity: normal

Details

Reference
bz43958

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:13 AM
bzimport set Reference to bz43958.
aude created this task.Jan 14 2013, 1:40 PM

[ Bug assigned to code submitter ]

@aude: Please set the assignee field using the "take" link when you solve a bug.

Relevant discussion on this issue: http://wikimedia.7.n6.nabble.com/quot-Nobody-quot-amp-quot-Wikidata-bugs-quot-notify-when-you-start-working-on-a-bug-tc4991006.html#none

Verified in Wikidata demo sprint 28

wikidata-bugs wrote:

Change I334d4e09: (bug 43958) fix autocomment for connecting an item with a client page.
Change merged.

Restricted Application added a project: Wikidata. · View Herald TranscriptJan 28 2016, 6:07 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald Transcript